<?php
return [
    'translate' => 'Nyelvkezelés',
    'service' => 'szolgáltatás',
    'input_service' => 'szolgáltatás típusa',
    'choose' => 'választ',
    'menu' => 'menü',
    'add' => 'több',
    'edit' => 'szerkesztés',
    'back' => 'vissza',
    'save' => 'megtakarítás',
    'status' => 'állami',
    'save_and_continue' => 'Mentés és folytatás',
    'save_and_quit' => 'Mentés és kilépés',
    'save_and_create' => 'Mentés és új létrehozás',
    'basic_information' => 'Alapvető információk',
    'search' => 'keresés',
    'action' => 'Cselekedni',
    'choose_action' => 'Válasszon akciót',
    'export_excel' => 'Exportálja az Excel fájlt',
    'multi_delete' => 'Több törlése',
    'create_new' => 'Hozzon létre új',
    'filter' => 'szűrő',
    'reset' => 'vissza',
    'display' => 'mutat',
    'id' => 'ID',
    'image' => 'kép',
    'language_name' => 'A nyelv neve',
    'language_code' => 'Nyelvkód',
    'language_default' => 'Alapértelmezett nyelv',
    'active_admin' => 'Aktiválja az adminot',
    'active_frontend' => 'Aktiválja az előlapot',
];